Packages

  • Status Closed
  • Percent Complete
    100%
  • Task Type Feature Request
  • Category Any
  • Assigned To
    Márcio Silva
    André Silva
  • Operating System Hyperbola GNU/Linux-libre
  • Severity High
  • Priority High
  • Reported Version Any
  • Due in Version Milky Way v0.3
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: Packages
Opened by André Silva - 14/01/2018
Last edited by André Silva - 02/06/2019

FS#400 - [john] rebuild package against libressl

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si john
Repository      : community
Name            : john
Version         : 1.8.0.jumbo1-6
Description     : John the Ripper password cracker
Architecture    : x86_64
URL             : http://www.openwall.com/john
Licenses        : GPL2  custom
Groups          : None
Provides        : None
Depends On      : openssl-1.0  gmp  libpcap  openmpi  gcc-libs  opencl-icd-loader
Optional Deps   : bash-completion: completion for bash
                  perl: perl based john scripts
                  ruby: ruby based john scripts
                  python2: python based john scripts
Conflicts With  : None
Replaces        : None
Download Size   : 21.24 MiB
Installed Size  : 55.47 MiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 07:33:57 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
Closed by  André Silva
02.06.2019 10:37
Reason for closing:  Fixed
Date User Effort (H:M)

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing